{
  "version": "2.0.0",
  "windowResolutionWidth": 1920,
  "windowResolutionHeight": 1080,
  "editorResolutionWidth": 1920,
  "editorResolutionHeight": 1080,
  "windowMode": 1,
  "vrResolutionScale": 1.0,
  "menuVRResolutionScaleMultiplier": 1.2000000476837159,
  "useFixedFoveatedRenderingDuringGameplay": true,
  "antiAliasingLevel": 4,
  "mirrorGraphicsSettings": 1,
  "mainEffectGraphicsSettings": 0,
  "bloomGraphicsSettings": 0,
  "smokeGraphicsSettings": 0,
  "burnMarkTrailsEnabled": true,
  "screenDisplacementEffectsEnabled": false,
  "roomCenterX": 0.0,
  "roomCenterY": 0.0,
  "roomCenterZ": 0.0,
  "roomRotation": 0.0,
  "controllerPositionX": 0.0,
  "controllerPositionY": 0.0,
  "controllerPositionZ": 0.0,
  "controllerRotationX": 0.0,
  "controllerRotationY": 0.0,
  "controllerRotationZ": 0.0,
  "smoothCameraEnabled": 0,
  "smoothCameraFieldOfView": 70.0,
  "smoothCameraThirdPersonPositionX": 0.0,
  "smoothCameraThirdPersonPositionY": 1.5,
  "smoothCameraThirdPersonPositionZ": -1.5,
  "smoothCameraThirdPersonEulerAnglesX": 0.0,
  "smoothCameraThirdPersonEulerAnglesY": 0.0,
  "smoothCameraThirdPersonEulerAnglesZ": 0.0,
  "smoothCameraThirdPersonEnabled": 0,
  "smoothCameraRotationSmooth": 4.0,
  "smoothCameraPositionSmooth": 4.0,
  "useCustomServerEnvironment": false,
  "forceGameLiftServerEnvironment": false,
  "customServerHostName": "",
  "volume": 1.0,
  "ambientVolumeScale": 0.800000011920929,
  "controllersRumbleEnabled": true,
  "enableAlphaFeatures": 0,
  "pauseButtonPressDurationLevel": 0,
  "maxShockwaveParticles": 0,
  "overrideAudioLatency": false,
  "audioLatency": 0.09000000357627869,
  "maxNumberOfCutSoundEffects": 16,
  "onlineServicesEnabled": false,
  "openVrThreadedHaptics": false,
  "language": "en"
}
